/******* para llevarse a otro sitio *******/
.cab_especial {width:93.8em;float:none;margin:0 auto;clear:both;overflow:visible;}/*hace las veces de 'container'*/
*:first-child+html	.cab_especial {width:92.8em;}
.cab_especial .round {overflow:visible;float:left;width:100%;height:110px;background:url("i/headerAqui.png") no-repeat center top;}
.cab_especial .round .corner,#noticias.skin2009 .cab_especial .round .corner {display:none !important;}
.cab_box {height:auto;padding-bottom:4em;display:block;clear:both;float:left;}

/*logo fuera de titulo*/

/*titulo principal*/
.cab_box h1 {padding:0 0 0 3.6em; position:relative;z-index:99; background:url('i/logoAqui.png') no-repeat 0.8em 0;height:10.8em; display:block;width:38.0em; float:left; margin-left:1em !important; margin-top:0.1em;cursor: pointer; }
.cab_box h1 a {display:block;width:380px !important; height:108px !important;}
.cab_box h1 a:hover,.cab_box h1 a:hover span {color:#000;font-size:220%;line-height:2.875em;}
.cab_box h1 a span {visibility:hidden;position:absolute;left:-100%;top:-100%;}


/************** ESPECIFICO 'A la Carta'**************/
/****************************************************/
.alacarta .cab_especial .round {height:108px;background-position:right top;}
.alacarta .cab_box .nav li a span {font-size:130%;font-weight:bold;}
.alacarta .cab_box .principal {top:auto;bottom:0.2em;}
.alacarta .cab_box .principal a:hover {padding:0;}